Bug 89968 - Misspelling on www.redhat.com errata, RHL-RG for 9
Summary: Misspelling on www.redhat.com errata, RHL-RG for 9
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg (Show other bugs)
(Show other bugs)
Version: GinGin64
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Johnray Fuller
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-30 14:22 UTC by Steve Bonneville
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-10 00:07:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Bonneville 2003-04-30 14:22:05 UTC
This doesn't apply to the rhl-rg package, but is an errata for the errata for
the Reference Guide at http://www.redhat.com/docs/errata/RHL-9-Manual/.

Under the errata for "Binding and Redirection Options", para 1 second sentence
should probably read:  "Unfortunately, xinetd is only capable of accepting one
port for the redirect directive."                                ^^^^^^^^^

Comment 1 Steve Bonneville 2003-04-30 14:24:32 UTC
Clarification: the correction is *accepting* in place of *excepting*.  (I hate
it when I forget that bugzilla will mess up my ASCII underlining.)  :)

Comment 2 Johnray Fuller 2003-05-10 00:07:15 UTC
Whoa... Not sure how I managed that one!

Thank you for the catch. I have fixed it online.

Johnray


Note You need to log in before you can comment on or make changes to this bug.